Bug 633996 - Missing characters and mystery boxes
Summary: Missing characters and mystery boxes
Status: NOTIFIED FIXED
Alias: None
Product: Ghostscript
Classification: Unclassified
Component: PS Interpreter (show other bugs)
Version: master
Hardware: All All
: P2 normal
Assignee: Jack Moffitt
QA Contact: Bug traffic
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-05 11:38 UTC by Jack Moffitt
Modified: 2007-12-13 12:55 UTC (History)
0 users

See Also:
Customer:
Word Size: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jack Moffitt 2002-11-05 11:38:35 UTC
Originally reported by: gkholman@users.sourceforge.net
Attached is a zipped PostScript file created by XSL 
Formatter 2.3 (see http://www.AntennaHouse.com for 
details on the tool).  I use XML for document authoring 
and XSL-FO for pagination and printing.

Adobe Distiller has no problems creating a PDF file from 
this PostScript file.

Ghostscript introduces mystery boxes both in place of 
and in addition to some characters on some of the 
pages.

I can find no rhyme or reason to why these boxes 
appear, but I am but a lowly user of tools that produce 
PostScript and know nothing of the nuances of 
PostScript itself.

I hope this is found to be useful.

.................... Ken
Comment 1 Jack Moffitt 2002-11-06 08:12:28 UTC
Comment originally by jackiem@users.sourceforge.net
Logged In: YES 
user_id=206537

This has apparently been fixed.  You didn't specify what
version of Ghostscript you were using, but I assume it is
7.04 or older.  We've done much work on the pdfwrite device
since then.  Please upgrade to one of the newer betas, 7.22
or even 7.32.
Comment 2 Jack Moffitt 2002-11-06 08:42:31 UTC
Comment originally by gkholman@users.sourceforge.net
Logged In: YES 
user_id=643006

I apologize for not having tried a more recent version, as you 
were correct that I was using what I thought was the latest 
stable version, 7.04.

I can confirm this problem appears to be fixed based on the 
few tests I've just run with version 7.32.

Thank you for the quick response!  And apologies again for 
having taken your time with this.

.................. Ken